import request from '@/utils/request'

// 付款计划表列表
export function paymentapplyLists(params: any) {
    return request.get({ url: '/finance.finance_payment_apply/lists', params })
}

// 添加付款计划
export function paymentapplyAdd(params: any) {
    return request.post({ url: '/finance.finance_payment_apply/add', params })
}

// 编辑付款计划
export function paymentapplyEdit(params: any) {
    return request.post({ url: '/finance.finance_payment_apply/edit', params })
}

// 删除付款计划
export function paymentapplyDelete(params: any) {
    return request.post({ url: '/finance.finance_payment_apply/delete', params })
}

// 付款计划详情
export function paymentapplyDetail(params: any) {
    return request.get({ url: '/finance.finance_payment_apply/detail', params })
}
